# OnnxRuntime: Ort::detail::OrtSparseValuesParam Struct Reference

Loading...
Searching...
No Matches
Ort::detail::OrtSparseValuesParam Struct Reference

`#include <onnxruntime_cxx_api.h>`

## Public Attributes

const int64_t * | values_shape
size_t | values_shape_len
union {
const void * p_data
const char ** str
} | data

## Member Data Documentation

##

union { ... } Ort::detail::OrtSparseValuesParam::data

## p_data

const void* Ort::detail::OrtSparseValuesParam::p_data

## str

const char** Ort::detail::OrtSparseValuesParam::str

## values_shape

const int64_t* Ort::detail::OrtSparseValuesParam::values_shape

## values_shape_len

size_t Ort::detail::OrtSparseValuesParam::values_shape_len